<template>
  <v-container fluid class="primary justify-center" style="height:100%">
    <v-row align="start" justify="center">
      <v-col cols="12" sm="8" md="5" lg="4">
        <login-card />
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
import LoginCard from "@/modules/identity/components/LoginCard.vue";

export default {
  components: {
    "login-card": LoginCard
  }
};
</script>
